IRIX libgl.so Buffer Overflow Vulnerability

Bugtraq ID: 1527
Class: Boundary Condition Error
CVE: CVE-2000-0794
Remote: No
Local: Yes
Published: Aug 02 2000 12:00AM
Updated: Jul 11 2009 02:56AM
Credit: This vulnerability was posted to the Bugtraq mailing list by LSD <contact@lsd-pl.net> (Last Stages of Delirium) on August 2, 2000.
Vulnerable: SGI IRIX 6.2
Not Vulnerable: SGI IRIX 6.5.8
SGI IRIX 6.5.7
SGI IRIX 6.5.6
SGI IRIX 6.5.4
SGI IRIX 6.5.3 m
SGI IRIX 6.5.3 f
SGI IRIX 6.5.3
SGI IRIX 6.5.2 m
SGI IRIX 6.5.1
SGI IRIX 6.5
SGI IRIX 6.4
SGI IRIX 6.3


 

Privacy Statement
Copyright 2010, SecurityFocus